User Tools

Site Tools


log:erro2012-03-12a

Erro 2012-03-12a

ubuntu@ubuntu:~$ ipython O programa 'ipython' não está instalado no momento. Você pode instalá-lo digitando: sudo apt-get install ipython ubuntu@ubuntu:~$ sudo aptitude update sudo: aptitude: command not found ubuntu@ubuntu:~$ sudo apt-get update Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric InRelease Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric/main TranslationIndex Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric/restricted TranslationIndex Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric/main Translation-pt_BR Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric/main Translation-pt Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric/main Translation-en Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric/restricted Translation-pt_BR Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric/restricted Translation-pt Ign cdrom:Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012) oneiric/restricted Translation-en Ign http://archive.ubuntu.com oneiric InRelease Ign http://archive.ubuntu.com oneiric-updates InRelease Ign http://security.ubuntu.com oneiric-security InRelease Atingido http://archive.ubuntu.com oneiric Release.gpg Atingido http://security.ubuntu.com oneiric-security Release.gpg Atingido http://archive.ubuntu.com oneiric-updates Release.gpg Atingido http://security.ubuntu.com oneiric-security Release Atingido http://archive.ubuntu.com oneiric Release Atingido http://security.ubuntu.com oneiric-security/main i386 Packages Atingido http://archive.ubuntu.com oneiric-updates Release Atingido http://security.ubuntu.com oneiric-security/restricted i386 Packages Atingido http://security.ubuntu.com oneiric-security/universe i386 Packages Atingido http://security.ubuntu.com oneiric-security/main TranslationIndex Atingido http://security.ubuntu.com oneiric-security/restricted TranslationIndex Atingido http://security.ubuntu.com oneiric-security/universe TranslationIndex Atingido http://archive.ubuntu.com oneiric/main i386 Packages Atingido http://archive.ubuntu.com oneiric/restricted i386 Packages Atingido http://archive.ubuntu.com oneiric/universe i386 Packages Atingido http://archive.ubuntu.com oneiric/main TranslationIndex Atingido http://archive.ubuntu.com oneiric/restricted TranslationIndex Atingido http://security.ubuntu.com oneiric-security/main Translation-en Atingido http://security.ubuntu.com oneiric-security/restricted Translation-en Atingido http://archive.ubuntu.com oneiric/universe TranslationIndex Atingido http://archive.ubuntu.com oneiric-updates/restricted i386 Packages Atingido http://archive.ubuntu.com oneiric-updates/main i386 Packages Atingido http://archive.ubuntu.com oneiric-updates/universe i386 Packages Atingido http://archive.ubuntu.com oneiric-updates/main TranslationIndex Atingido http://archive.ubuntu.com oneiric-updates/restricted TranslationIndex Atingido http://security.ubuntu.com oneiric-security/universe Translation-en Atingido http://archive.ubuntu.com oneiric-updates/universe TranslationIndex Obter:1 http://archive.ubuntu.com oneiric/main Translation-pt_BR [293 kB] Obter:2 http://archive.ubuntu.com oneiric/main Translation-pt [294 kB] Atingido http://archive.ubuntu.com oneiric/main Translation-en Obter:3 http://archive.ubuntu.com oneiric/restricted Translation-pt_BR [2.272 B] Obter:4 http://archive.ubuntu.com oneiric/restricted Translation-pt [2.249 B] Atingido http://archive.ubuntu.com oneiric/restricted Translation-en Obter:5 http://archive.ubuntu.com oneiric/universe Translation-pt_BR [731 kB] Obter:6 http://archive.ubuntu.com oneiric/universe Translation-pt [842 kB] Atingido http://archive.ubuntu.com oneiric/universe Translation-en Atingido http://archive.ubuntu.com oneiric-updates/main Translation-en Atingido http://archive.ubuntu.com oneiric-updates/restricted Translation-en Atingido http://archive.ubuntu.com oneiric-updates/universe Translation-en Baixados 2.166 kB em 9s (233 kB/s) Lendo listas de pacotes… Pronto ubuntu@ubuntu:~$ sudo apt-get install ipython Lendo listas de pacotes… Pronto Construindo árvore de dependências Lendo informação de estado… Pronto Os pacotes extra a seguir serão instalados: global python-central python-foolscap python-wxgtk2.8 python-wxversion Pacotes sugeridos: doxygen apache httpd id-utils python-matplotlib python-numpy python-qt3 python-qt4 wx2.8-doc wx2.8-examples python-wxtools ruby wish tk8.5 tcsh csh octave3.0 mksh pdksh python-xml editra Os NOVOS pacotes a seguir serão instalados: global ipython python-central python-foolscap python-wxgtk2.8 python-wxversion 0 pacotes atualizados, 6 pacotes novos instalados, 0 a serem removidos e 0 não atualizados. 3 pacotes não totalmente instalados ou removidos. É preciso baixar 16,2 MB de arquivos. Depois desta operação, 62,2 MB adicionais de espaço em disco serão usados. Você quer continuar [S/n]? S Obter:1 http://archive.ubuntu.com/ubuntu/ oneiric/universe global i386 5.7.1-2 [478 kB] Obter:2 http://archive.ubuntu.com/ubuntu/ oneiric/universe ipython all 0.10.2-1 [5.364 kB] Obter:3 http://archive.ubuntu.com/ubuntu/ oneiric/main python-central all 0.6.17 [41,5 kB] Obter:4 http://archive.ubuntu.com/ubuntu/ oneiric/universe python-foolscap all 0.6.1-5 [400 kB] Obter:5 http://archive.ubuntu.com/ubuntu/ oneiric/universe python-wxversion all 2.8.11.0-0ubuntu10 [17,5 kB] Obter:6 http://archive.ubuntu.com/ubuntu/ oneiric/universe python-wxgtk2.8 i386 2.8.11.0-0ubuntu10 [9.857 kB] Baixados 16,2 MB em 36s (440 kB/s) Selecionando pacote previamente não selecionado global. (Lendo banco de dados … 162943 ficheiros e directórios actualmente instalados.) Desempacotando global (de …/global_5.7.1-2_i386.deb) … Selecionando pacote previamente não selecionado ipython. Desempacotando ipython (de …/ipython_0.10.2-1_all.deb) … Selecionando pacote previamente não selecionado python-central. Desempacotando python-central (de …/python-central_0.6.17_all.deb) … Selecionando pacote previamente não selecionado python-foolscap. Desempacotando python-foolscap (de …/python-foolscap_0.6.1-5_all.deb) … Selecionando pacote previamente não selecionado python-wxversion. Desempacotando python-wxversion (de …/python-wxversion_2.8.11.0-0ubuntu10_all.deb) … Selecionando pacote previamente não selecionado python-wxgtk2.8. Desempacotando python-wxgtk2.8 (de …/python-wxgtk2.8_2.8.11.0-0ubuntu10_i386.deb) … Processando gatilhos para man-db … Processando gatilhos para install-info … Configurando linux-image-3.0.0-16-generic (3.0.0-16.29) … Running depmod. update-initramfs: deferring update (hook will be called later) Examining /etc/kernel/postinst.d. run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.0.0-16-generic /boot/vmlinuz-3.0.0-16-generic update-initramfs: Generating /boot/initrd.img-3.0.0-16-generic cryptsetup: WARNING: failed to detect canonical device of overlayfs cryptsetup: WARNING: could not determine root device from /etc/fstab W: Possible missing firmware /lib/firmware/nouveau/fuc41ad for module nouveau W: Possible missing firmware /lib/firmware/nouveau/fuc41ac for module nouveau W: Possible missing firmware /lib/firmware/nouveau/fuc409d for module nouveau W: Possible missing firmware /lib/firmware/nouveau/fuc409c for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc4_fuc41ad for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc4_fuc41ac for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc4_fuc409d for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc4_fuc409c for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc3_fuc41ad for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc3_fuc41ac for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc3_fuc409d for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc3_fuc409c for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc0_fuc41ad for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc0_fuc41ac for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc0_fuc409d for module nouveau W: Possible missing firmware /lib/firmware/nouveau/nvc0_fuc409c for module nouveau ^Arun-parts: executing /etc/kernel/postinst.d/pm-utils 3.0.0-16-generic /boot/vmlinuz-3.0.0-16-generic run-parts: executing /etc/kernel/postinst.d/update-notifier 3.0.0-16-generic /boot/vmlinuz-3.0.0-16-generic run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.0.0-16-generic /boot/vmlinuz-3.0.0-16-generic /usr/sbin/grub-probe: erro: cannot find a device for / (is /dev mounted?). run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 1 Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.0.0-16-generic.postinst line 1010. dpkg: erro processando linux-image-3.0.0-16-generic (–configure): sub-processo script post-installation instalado retornou estado de saída de erro 2 dpkg: problemas de dependência impedem a configuração de linux-image-generic: linux-image-generic depende de linux-image-3.0.0-16-generic; porém: Pacote linux-image-3.0.0-16-generic não está configurado ainda. dpkg: erro processando linux-image-generic (–configure): problemas de dependência - deixando desconfigurado dpkg: problemas de dependência impedem a configuração de linux-generic: linux-generic depende de linux-image-generic (= 3.0.0.16.19); porém: Pacote linux-image-generic não está configurado ainda. dpkg: erro processando linux-generic (–configure): problemas de dependência - deixando desconfigurado Configurando global (5.7.1-2) … Configurando ipython (0.10.2-1) … Nenhum relatório do apport gravado porque a mensagem de erro indica é o seguimento de um erro de uma falha anterior. Nenhum relatório do apport gravado porque a mensagem de erro indica é o seguimento de um erro de uma falha anterior. Configurando python-central (0.6.17) … Configurando python-foolscap (0.6.1-5) … Configurando python-wxgtk2.8 (2.8.11.0-0ubuntu10) … update-alternatives: a usar /usr/lib/wx/python/wx2.8.pth para disponibilizar /usr/lib/python2.6/dist-packages/wx.pth (wx2.6.pth) em modo automático. update-alternatives: a usar /usr/lib/wx/python/wx2.8.pth para disponibilizar /usr/lib/python2.7/dist-packages/wx.pth (wx2.7.pth) em modo automático. Processando gatilhos para python-central … Configurando python-wxversion (2.8.11.0-0ubuntu10) … Processando gatilhos para python-central … Erros foram encontrados durante o processamento de: linux-image-3.0.0-16-generic linux-image-generic linux-generic E: Sub-process /usr/bin/dpkg returned an error code (1) ubuntu@ubuntu:~$

log/erro2012-03-12a.txt · Last modified: 2012/03/12 11:58 (external edit)